<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가

if(!defined('AMINA_CSS')) include_once(AMINA_PATH.'/css.php');

if(!AMINA) $nick = get_sideview($mb['mb_id'], $mb['mb_nick'], $mb['mb_email'], $mb['mb_homepage']);

$nick = ($is_sideview && $mb['mb_id']) ? amina_sideview($mb['mb_id'], $mb['mb_nick'], $mb['mb_email'], $mb['mb_homepage']) : $nick;

if($kind == "recv") {
    $kind_str = "보낸";
    $kind_date = "받은";
} else {
    $kind_str = "받는";
    $kind_date = "보낸";
}

$skin_val = $aminaThema['memo_skin'];
$skin_dir = 'misc/memo';
$skin_name = 'memo.skin.php';
$action = 'view';

if(file_exists(THEMA_PATH.'/skin/'.$skin_name)) {
	$member_skin_path = THEMA_PATH.'/skin';
	$member_skin_url = THEMA_URL.'/skin';
} else if(file_exists(AMINA_PATH.'/'.$skin_dir.'/'.$skin_val.'/'.$skin_name)) {
	$member_skin_path = AMINA_PATH.'/'.$skin_dir.'/'.$skin_val;
	$member_skin_url = AMINA_URL.'/'.$skin_dir.'/'.$skin_val;
} else {
	$member_skin_path = AMINA_PATH.'/'.$skin_dir.'/basic';
	$member_skin_url = AMINA_URL.'/'.$skin_dir.'/basic';
}

include($member_skin_path.'/'.$skin_name);

?>
